
Figure - Bug #119077
【AF】【PVT】【游戏模式】将支持小窗的应用删除至两个，打开游戏模式工具箱，删除的其中两个APP图标
未消失
2023-07-21 16:51 - CDTS_Test 吴诗雨

Status: ASSIGNED Start date: 2023-07-21

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 125release

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备成功启动

2、打开游戏模式

【测试步骤】

1、删除支持小窗的应用至两个

2、进入游戏，打开工具箱

3、查看支持小窗应用

【预期结果】

3、删除的APP不会出现在列表中

【实际结果】

3、斗鱼和QQ音乐HD的图标未消失，也无法打开。

（查看设置—应用中没有斗鱼和QQ音乐HD，桌面上也没有）

History

#1 - 2023-08-10 14:24 - CD FW-程天颖

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-08-14 17:24 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-08-16 13:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303186 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Add add uninstall broadcast receiver logTC-RID: 1201-0204801IssueID: TS-R-BUG-119077Change-Id:

I41e0a30a66392772b805e92d3d1ed7fbae8f3592

#4 - 2023-08-17 19:13 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

304160 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode: Add add uninstall broadcast receiver logTC-RID: 1201-0204801IssueID: TS-R-BUG-119077Change-Id:

I41e0a30a66392772b805e92d3d1ed7fbae8f3592(cherry picked from commit 57f4278b172761948702acd7869ddfb7d3e18174)

#5 - 2023-10-25 14:03 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

【当前状态】

通过日志分析是由于没有收到应用卸载广播引起，但是缺少日志，已添加强化日

【下一步】

请帮忙复现，并提供日志信息
